@import url("/products/image/common/css/charset.css"); 


/* ===================================================================
 style info : リセットCSS、及び汎用class
=================================================================== */


/* -------------------------------------------------------------------------
 全体初期化
------------------------------------------------------------------------ */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-size: 14px;
}

body {
	line-height: 1;
	word-break: normal;
	word-wrap: break-word;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}

ul, li {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

input, select {
	vertical-align: middle;
	border: none;
}

textarea {resize: none;}


/* -------------------------------------------------------------------------
 エレメントの初期設定
------------------------------------------------------------------------ */

/* スクロールバーの有無によるズレ対策 */
html {overflow-y: scroll;}
body {
	background: #fff;
	font-size: 14px;
	line-height: 1.8;
	color: #ccc;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
img {
	border: 0;
	vertical-align: bottom;
}
p{color:#333333;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {vertical-align: middle;}
hr {
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
}

/* リンク要素:初期設定 */
a {
	text-decoration: none;
	font-size:13px;
}
a:hover {text-decoration: underline;}
a span{font-size: inherit;}


/* -------------------------------------------------------------------------
 汎用クラス
------------------------------------------------------------------------- */

/* 確認線 */
.test {border: solid 1px red;}

/* フロート */
.left {float: left;}
.right {float: right;}

/* フロート解除 */
.clearfix{overflow: hidden;}
.clear{clear:both;}

/* ブロック要素にする */
.block {display: block;}

/* インライン要素にする */
.inline {display: inline;}

/* インラインブロック要素にする */
.inlineblock {
	display: inline-block !important;
	vertical-align: middle !important;
}

/* 非表示 */
.none{display:none!important;}

/* フォントサイズ */
.small {font-size: 10px;}
.fs12{font-size: 12px;}
.fs14{font-size: 14px;}

/* フォントウェイト */
.bold{font-weight:bold;}

/* 行間 */
.lh14{line-height:1.4!important;}

/* テキスト位置 */
.tc {text-align: center !important;}
.tr {text-align: right !important;}
.tl {text-align: left !important;}

/* margin */
.mt0{margin-top: 0!important;}
.mt10{margin-top: 10px!important;}
.mt15{margin-top: 15px!important;}
.mt20{margin-top: 20px!important;}
.mt40{margin-top: 40px!important;}
.mt45{margin-top: 45px!important;}
.mt60{margin-top: 60px!important;}
.mb0{margin-bottom: 0!important;}
.mb10{margin-bottom: 10px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb40{margin-bottom: 40px!important;}
.mb50{margin-bottom: 50px!important;}
.mb60{margin-bottom: 60px!important;}
.mb70{margin-bottom: 70px!important;}
.mr5{margin-right:5px!important;}
.ml10{margin-left: 10px!important;}
.ml20{margin-left: 20px!important;}
.ml30{margin-left: 30px!important;}
.ml60{margin-left: 60px!important;}

/* padding */
.pt20{padding-top: 20px!important;}
.pt30{padding-top: 30px!important;}
.pt40{padding-top: 40px!important;}
.pt60{padding-top: 60px!important;}
.pb0{padding-bottom: 0!important;}
.pb10{padding-bottom: 10px!important;}
.pb20{padding-bottom: 20px!important;}
.pb30{padding-bottom: 30px!important;}
.pl0{padding-left: 0!important;}
.pr0{padding-right: 0!important;}

/* vertical-align */
.vat {vertical-align: top!important;}

/* border */
.brd_0{
	border-top:0!important;
	border-bottom:0!important;
	border-left:0!important;
	border-right:0!important;
}
.brd_r_0{border-right:0!important;}
.brd_t_1{border-top: 1px solid #dde3ea!important;}

.txt_red_deep{color:#f00;}
.txt_red{color:#f60;}

img.ico {
    vertical-align: middle;
    margin-left: 3px;
    background: #FFFFFF;
}

